/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox { top:95px !important; }
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background-color:  black;}

#cboxContent {
	background:#000;
	}

#cboxLoadedContent {
	margin-bottom:28px;
	}

#cboxTitle {
	position:absolute; 
	bottom:9px; 
	left:55px; 
	text-align:left; 
	width:100%; 
	color:#FFCC33;
	font-weight: 400;
	font-size: 11px;
	font-family: 'PT Sans', sans-serif;
	}

#cboxCurrent{ /* Positions the slide number */
	position:absolute; 
	bottom: 9px; 
	right:33px; 
	color:#FFCC33;
	font-weight: 400;
	font-size: 11px;
	font-family: 'PT Sans', sans-serif;
	}

#cboxPrevious {
	position:absolute;
	bottom:-1px;
	left:6px;
	background:url(../img/colourbox/controls.png) -75px -25px no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
	}

#cboxPrevious:hover {
	background:url(../img/colourbox/controls.png) -75px 0px no-repeat;
	}

#cboxNext {
	position:absolute;
	bottom:-1px;
	left:20px;
	background:url(../img/colourbox/controls.png) -50px -25px no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
	}
	
#cboxNext:hover {
	background-position:-50px 0px;
	}

#cboxLoadingGraphic {
	background:url(../img/colourbox/loading.gif) center center no-repeat;
	}
	
#cboxClose {
	position:absolute;
	bottom:-2px;
	right:0;
	background:url(../img/colourbox/controls.png) -25px -25px no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
	}
	
#cboxClose:hover {
	background-position:-25px 0px;
	}
/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../img/colourbox/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/colourbox/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/colourbox/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/colourbox/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/colourbox/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/colourbox/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/colourbox/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/colourbox/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
